.ms-rteStyle-Placeholder-1 {
  -ms-name: "Placeholder";
  display: none;
}

.ms-rteStyle-Headline-1 {
  -ms-name: "Headline 1";
  color: #1a2c5f;
  font-size: 40px;
  line-height: 50px;
  font-family: "Open Sans Light", sans-serif;
}

.ms-rteStyle-Headline-2 {
  -ms-name: "Headline 2";
  color: #1a2c5f;
  font-size: 35px;
  line-height: 50px;
  font-family: "Open Sans Light", sans-serif;
}

.ms-rteStyle-Headline-3 {
  -ms-name: "Headline 3";
  color: #1a2c5f;
  font-size: 25px;
  line-height: 35px;
  font-family: "Open Sans Light", sans-serif;
}

.ms-rteStyle-Headline-4 {
  -ms-name: "Headline 4";
  color: #1a2c5f;
  font-size: 18px;
  line-height: 28px;
  font-family: "Open Sans Regular", sans-serif;
}

.ms-rteStyle-Intro-Text {
  -ms-name: "Into text";
  color: #1a2c5f;
  font-size: 22px;
  line-height: 32px;
  font-family: "Open Sans Regular", sans-serif;
}

.ms-rteStyle-Body-Text {
  -ms-name: "Body Text";
  color: #000;
  font-size: 15px;
  line-height: 25px;
  font-family: "Open Sans Regular", sans-serif;
}

.ms-rteStyle-Navigation {
  -ms-name: "Navigation";
  color: #1a2c5f;
  font-size: 18px;
  line-height: 25px;
  text-transform: uppercase;
  font-family: "Open Sans Regular", sans-serif;
}

.ms-rteStyle-Menu {
  -ms-name: "Menu";
  color: #1a2c5f;
  font-size: 15px;
  line-height: 30px;
  font-family: "Open Sans Regular", sans-serif;
}

.ms-rteStyle-Meta-Footer {
  -ms-name: "Meta/Footer";
  color: #1a2c5f;
  font-size: 13px;
  /* line-height: 30px; */
  font-family: "Open Sans Regular", sans-serif;
}

/* TABLET MODE */
@media screen and (max-width:768px) {
  .ms-rteStyle-Headline-1 {
    font-size: 35px;
    line-height: 45px;
  }

  .ms-rteStyle-Headline-2 {
    font-size: 30px;
    line-height: 40px;

  }

  .ms-rteStyle-Headline-3 {
    font-size: 23px;
    line-height: 33px;

  }

  .ms-rteStyle-Headline-4 {
    font-size: 18px;
    line-height: 28px;

  }

  .ms-rteStyle-Intro-Text {
    font-size: 20px;
    line-height: 30px;

  }

  .ms-rteStyle-Body-Text {
    font-size: 15px;
    line-height: 25px;

  }

  .ms-rteStyle-Navigation {
    font-size: 17px;
    line-height: 16px;

  }

  .ms-rteStyle-Menu {
    font-size: 15px;
    line-height: 30px;

  }

  .ms-rteStyle-Meta-Footer {
    font-size: 13px;
  }
}

/* PHONE MODE */
@media screen and (max-width:600px) {
  .ms-rteStyle-Headline-1 {
    font-size: 25px;
    line-height: 35px;
  }

  .ms-rteStyle-Headline-2 {
    font-size: 23px;
    line-height: 33px;
  }

  .ms-rteStyle-Navigation {
    font-size: 25px;
    line-height: 50px;
    /* color: #fff; */
  }

  .ms-rteStyle-Menu {
    font-size: 15px;
    line-height: 30px;
    /* color: #fff; */
  }

  .ms-rteStyle-Meta-Footer {
    font-size: 13px;
  }
}

/* HIDE ALL DEFAULT STYLES */
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:first-child,
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:nth-child(2) {
  display: none;
}

/* RENAME TEXT STYLES HEADER */
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles .ms-cui-menusection-title {
  color: rgb(240, 242, 245);
}

#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles .ms-cui-menusection-title:before{
  content: "ADVANZIA WEB STYLE GUIDE FONTS";
  color: rgb(76, 83, 92);
  padding: 4px 2px;
}

/* FIX MESSED UP DROPDOWN BOXES IS RIBBON */
#Ribbon\.EditingTools\.CPEditTab * {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}